html,
body {
  min-width: 320px;
  height: 768px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #2f2f2f;
  background-color: #ffffff;
}
@media (min-height: 768px) {
  html,
  body {
    height: 100%;
  }
}
.container {
  margin: 0 15px;
}
@media (min-width: 1024px) {
  .container {
    width: 996px;
    margin: 0 auto;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
    margin: 0 auto;
  }
}
.bg-video {
  height: 100%;
  background: no-repeat center left;
  background-size: cover;
}
.bg-video.black {
  color: white;
  background-color: #276ca3;
}
.bg-video.white {
  color: black;
  background-color: white;
}
.bg-video-file {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  z-index: 0;
}
header {
  position: relative;
  height: 60px;
  line-height: 60px;
  text-align: center;
  overflow: hidden;
}
header .logo-image-wrap {
  float: left;
}
header .logo-image {
  height: 30px;
  margin-right: 10px;
  vertical-align: middle;
}
header .logo-text {
  display: none;
  float: left;
  text-transform: uppercase;
  font-size: 30px;
}
header .city {
  display: none;
}
header .phone-icon {
  float: right;
}
header .phone {
  float: right;
  width: 60px;
  margin: 0 10px;
  overflow: hidden;
  text-overflow: ellipsis;
}
header .phone-button {
  float: right;
  line-height: normal;
  margin-top: 10px;
  padding: 4px 15px;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 5px;
}
header .phone-button:hover {
  background-color: rgba(255, 255, 255, 0.2);
  cursor: pointer;
}
@media (min-width: 768px) {
  header .logo-text,
  header .city {
    display: inline;
  }
}
.wrap.container {
  position: relative;
  height: calc(100% -  60px  -  60px );
}
.wrap-table {
  display: table;
  width: 100%;
  height: 100%;
}
.wrap-table .wrap-cell {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}
.wrap-table .wrap-cell .offer {
  text-align: center;
  font-size: 25px;
}
.wrap-table .wrap-cell .offer-additional {
  margin-top: 10px;
  text-align: center;
  font-size: 12px;
}
.wrap-table .wrap-cell .video,
.wrap-table .wrap-cell .slider {
  height: calc(50% - 90px);
  margin-top: 60px;
  background: rgba(255, 255, 255, 0.2);
  text-align: center;
}
.wrap-table .wrap-cell .video iframe {
  width: 100%;
  height: 100%;
}
.wrap-table .wrap-cell .one-image {
  position: relative;
}
.wrap-table .wrap-cell .one-image .slide {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: center;
  z-index: 1;
}
.wrap-table .wrap-cell .slider {
  position: relative;
  background: rgba(0, 0, 0, 0.8);
  overflow: hidden;
}
.wrap-table .wrap-cell .slider .slides {
  position: relative;
  width: 100%;
  height: 100%;
  -webkit-transition: left 0.7s;
  -moz-transition: left 0.7s;
  -o-transition: left 0.7s;
  transition: left 0.7s;
}
.wrap-table .wrap-cell .slider .slides .slide {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: center;
  z-index: 1;
}
.wrap-table .wrap-cell .slider .slides[data-index="0"] {
  left: 0;
}
.wrap-table .wrap-cell .slider .slides[data-index="1"] {
  left: -100%;
}
.wrap-table .wrap-cell .slider .slides[data-index="2"] {
  left: -200%;
}
.wrap-table .wrap-cell .slider .slides[data-index="3"] {
  left: -300%;
}
.wrap-table .wrap-cell .slider .slides[data-index="4"] {
  left: -400%;
}
.wrap-table .wrap-cell .slider .slides[data-index="5"] {
  left: -500%;
}
.wrap-table .wrap-cell .slider .slides[data-index="6"] {
  left: -600%;
}
.wrap-table .wrap-cell .slider .slides[data-index="7"] {
  left: -700%;
}
.wrap-table .wrap-cell .slider .slides[data-index="8"] {
  left: -800%;
}
.wrap-table .wrap-cell .slider .slides[data-index="9"] {
  left: -900%;
}
.wrap-table .wrap-cell .slider .arrow-left,
.wrap-table .wrap-cell .slider .arrow-right {
  position: absolute;
  top: calc(50% -  40px  / 2);
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: rgba(255, 255, 255, 0.6);
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 20px;
  text-align: center;
  text-shadow: 0 0 3px black;
  font-size: 26.4px;
  cursor: pointer;
  z-index: 2;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.wrap-table .wrap-cell .slider .arrow-left:hover,
.wrap-table .wrap-cell .slider .arrow-right:hover {
  color: rgba(255, 255, 255, 0.8);
  background-color: rgba(255, 255, 255, 0.3);
}
.wrap-table .wrap-cell .slider .arrow-left {
  left: 10px;
}
.wrap-table .wrap-cell .slider .arrow-right {
  right: 10px;
}
.wrap-table .wrap-cell .slider .dot-wrap {
  position: absolute;
  bottom: 10px;
  left: 10px;
  right: 10px;
  color: rgba(255, 255, 255, 0.3);
  font-size: smaller;
  z-index: 2;
}
.wrap-table .wrap-cell .slider .dot-wrap .dot {
  padding: 10px 5px;
  -webkit-transition: color 0.5s;
  -moz-transition: color 0.5s;
  -o-transition: color 0.5s;
  transition: color 0.5s;
}
.wrap-table .wrap-cell .slider .dot-wrap .dot:hover {
  color: rgba(255, 255, 255, 0.6);
  cursor: pointer;
}
.wrap-table .wrap-cell .slider .dot-wrap[data-index="0"] .dot[data-index="0"] {
  color: rgba(255, 255, 255, 0.9);
}
.wrap-table .wrap-cell .slider .dot-wrap[data-index="1"] .dot[data-index="1"] {
  color: rgba(255, 255, 255, 0.9);
}
.wrap-table .wrap-cell .slider .dot-wrap[data-index="2"] .dot[data-index="2"] {
  color: rgba(255, 255, 255, 0.9);
}
.wrap-table .wrap-cell .slider .dot-wrap[data-index="3"] .dot[data-index="3"] {
  color: rgba(255, 255, 255, 0.9);
}
.wrap-table .wrap-cell .slider .dot-wrap[data-index="4"] .dot[data-index="4"] {
  color: rgba(255, 255, 255, 0.9);
}
.wrap-table .wrap-cell .cta {
  display: table;
  width: 100%;
  margin: 60px 0 60px;
  text-align: center;
  overflow: hidden;
}
.wrap-table .wrap-cell .cta .cta-cell {
  display: table-cell;
  height: 100%;
  text-align: center;
  vertical-align: middle;
}
.wrap-table .wrap-cell .cta .cta-cell > .header {
  font-size: 26px;
  font-weight: bold;
}
.wrap-table .wrap-cell .cta .cta-cell > button {
  width: 100%;
  margin-top: 15px;
  padding: 10px 0;
  color: #ffffff;
  background-color: #ff0000;
  border: solid 1px #e30000;
  border-radius: 7px;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer;
}
.wrap-table .wrap-cell .cta .cta-cell > button:hover {
  background-color: #e20000;
  border-color: #e22d2d;
}
.wrap-table .wrap-cell .cta .cta-cell .timer {
  display: none;
}
.wrap-table .wrap-cell .cta .cta-cell .timer-header {
  margin: 25px 0 10px;
}
@media (min-height: 768px) {
  .wrap-table .wrap-cell .cta {
    height: calc(50% - 90px);
  }
}
@media (min-width: 768px) {
  .wrap-table .wrap-cell .offer {
    font-size: 40px;
  }
  .wrap-table .wrap-cell .offer-additional {
    font-size: 20px;
  }
  .wrap-table .wrap-cell .video,
  .wrap-table .wrap-cell .slider,
  .wrap-table .wrap-cell .one-image {
    float: left;
    width: calc(60% - 15px);
    height: 338px;
    margin: 60px 0 0;
  }
  .wrap-table .wrap-cell .cta {
    float: right;
    width: 40%;
    height: 338px;
    margin: 60px 0 0;
  }
}
@media (min-width: 1024px) {
  .wrap-table .wrap-cell .video,
  .wrap-table .wrap-cell .slider,
  .wrap-table .wrap-cell .one-image {
    width: calc(60% - 60px);
  }
}
.popup {
  display: none;
  padding: 50px 40px 15px;
  color: #2f2f2f;
  background: #ffffff;
  border: solid 1px #d2d2d2;
  border-radius: 6px;
}
.popup .close {
  position: absolute;
  top: 10px;
  right: 15px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  color: #cacaca;
  text-align: center;
  font-size: 20px;
  cursor: pointer;
}
.popup .close:hover {
  color: #a2a2a2;
}
.popup .close img {
  width: 100%;
  height: 100%;
}
.popup .group.buttons {
  margin: 15px 0 10px;
  text-align: right;
}
.popup .group.buttons button {
  padding: 8px 20px;
  color: #ffffff;
  background-color: #ff0000;
  border: solid 1px #e30000;
  border-radius: 5px;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer;
}
.popup .group.buttons button:hover {
  background-color: #e20000;
  border-color: #e22d2d;
}
.popup .group.error-state .error {
  display: block;
}
.popup .error {
  display: none;
  text-align: left;
  font-size: smaller;
  color: red;
}
.email-popup .email-label {
  position: relative;
}
.email-popup .email-label .caption {
  position: absolute;
  top: -5px;
  left: -30px;
  color: grey;
  font-size: 22px;
}
.email-popup .email-label input {
  width: calc(100% - 16px);
}
.email-popup .mailing-label .caption {
  color: grey;
  font-size: smaller;
}
.phone-popup .phone-label {
  position: relative;
}
.phone-popup .phone-label .caption {
  position: absolute;
  top: -5px;
  left: -30px;
  color: grey;
  font-size: 22px;
}
.phone-popup .phone-label input {
  width: calc(100% - 16px);
}
.phone-popup .sms-label .caption {
  color: grey;
  font-size: smaller;
}
.offer2-popup {
  width: calc(100% -  40px  -  40px );
  min-width: 290px;
  max-width: 500px;
  padding-top: 30px;
  padding-left: 15px;
  padding-right: 15px;
}
.offer2-popup .close {
  right: auto;
  left: 15px;
}
.offer2-popup .thumbs-up {
  position: absolute;
  top: 80px;
  right: 0;
  color: #ff0000;
  font-size: 40px;
}
.offer2-popup .group {
  text-align: center;
}
.offer2-popup .group.buttons {
  text-align: center;
}
.offer2-popup .group.buttons button {
  position: relative;
  width: 100%;
  max-width: 380px;
  margin-top: 10px;
  padding-right: 35px;
  font-size: 10px;
}
.offer2-popup .group.buttons button:first-child {
  margin-top: 0;
}
.offer2-popup .group.buttons a button:first-child {
  margin-top: 10px;
}
.offer2-popup .group.buttons .button-icon {
  position: absolute;
  top: 4px;
  right: 10px;
  font-size: 20px;
}
.offer2-popup .gift,
.offer2-popup .gift-description {
  font-size: 12px;
}
.offer2-popup .once-more {
  margin-top: 10px;
  color: #d65c5c;
  font-size: 18px;
}
.offer2-popup .offer-header-1 {
  margin-top: 15px;
  font-size: 22px;
}
.offer2-popup .offer-header-2 {
  position: relative;
  margin-bottom: 10px;
  font-size: 18px;
}
.offer2-popup .offer-header-2 .gift-icon,
.offer2-popup .offer-header-2 .hourglass-icon {
  display: none;
}
.offer2-popup .offer {
  margin-top: 10px;
  color: #d65c5c;
  font-size: 18px;
}
.offer2-popup .offer2-error {
  text-align: center;
}
.offer2-popup .timer {
  display: none;
}
@media (min-width: 768px) {
  .offer2-popup {
    padding-left: 40px;
    padding-right: 40px;
  }
  .offer2-popup .thumbs-up {
    top: 50px;
  }
  .offer2-popup .gift,
  .offer2-popup .gift-description {
    font-size: 15px;
  }
  .offer2-popup .once-more {
    margin-top: 15px;
    font-size: 22px;
  }
  .offer2-popup .offer-header-1 {
    margin-top: 15px;
    font-size: 27px;
  }
  .offer2-popup .offer-header-2 {
    margin-bottom: 15px;
    font-size: 22px;
  }
  .offer2-popup .offer-header-2 .gift-icon {
    display: inline;
    position: absolute;
    top: 30px;
    left: -20px;
    color: #ff0000;
    font-size: 50px;
  }
  .offer2-popup .offer-header-2 .hourglass-icon {
    display: inline;
    position: absolute;
    top: 52px;
    right: 0;
    font-size: 22px;
  }
  .offer2-popup .offer {
    margin-top: 20px;
    color: #d65c5c;
    font-size: 22px;
  }
  .offer2-popup .group.buttons button {
    font-size: 13px;
  }
}
@media (min-width: 1024px) {
  .offer2-popup .gift,
  .offer2-popup .gift-description {
    font-size: 18px;
  }
  .offer2-popup .once-more {
    font-size: 26px;
  }
  .offer2-popup .offer-header-1 {
    margin-top: 15px;
    font-size: 30px;
  }
  .offer2-popup .offer {
    color: #d65c5c;
    font-size: 26px;
  }
}
footer {
  position: relative;
  height: 60px;
  line-height: 60px;
  text-align: center;
  overflow: hidden;
}
footer .copyright-icon,
footer .name,
footer .year {
  float: left;
}
footer .copyright-icon,
footer .name {
  margin-right: 10px;
}
footer .copyright-icon {
  font-size: smaller;
}
footer .building-icon {
  font-size: x-small;
}
footer .firm-n-inn {
  float: right;
  line-height: normal;
  margin-top: 10px;
  text-align: right;
}
